Subject: New Reply Received - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 09 Jul 2020 13:59:37 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">
<div>Hello, </div>
<div dir="auto"><br></div>
<div dir="auto">I've put a return request on April 1st. Someone called a week later but I missed the call. I tried to reach them on the same number but there was no answer. On the app, it says that refund amount is 3.5 KD (I've attached a screenshot). What does that mean? Did I get the refund money or it's pending? How can I return the item now? Please help.</div>
<div dir="auto"><br></div>
<div dir="auto">My number is 65577175 </div>
<div dir="auto">
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 3 Apr 2020, 7:21 pm Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Hiba,</div>
<div dir="ltr">
<div> </div>
<div style="box-sizing:border-box;word-break:break-word"><div style="box-sizing:border-box;word-break:break-word">Thank you for contacting us.<div><br style="box-sizing:border-box"></div>
<div dir="ltr">With reference to order no #8373719943</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">We can see that you have already created a return request for the item on 1 April, 2020 and our<br style="box-sizing:border-box">courier team will contact you in 5 - 6 working days for the collection.</div>
<div><br style="box-sizing:border-box"></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div style="box-sizing:border-box;word-break:break-word">
<br style="box-sizing:border-box"><br style="box-sizing:border-box"><br style="box-sizing:border-box">
</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word"><div style="box-sizing:border-box;word-break:break-word"><br style='box-sizing:border-box;color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'></div></div>
</div></div>
</div>
<div dir="ltr">
<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043126094291'>Screenshot_20200709-165032_Splash.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/610994